/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Здоровенькі були!\nЯ твій новий записник.\n\nТут можна швиденько зробити нотаток, записати номер телефону, адресу, питання, задачу “не забути зробити” або будь-яку іншу інформацію.";


/* Panel title */
"Notes_Title_Default" = "Нотатки";

/* Notes List View */
"Notes_NothingFound" = "Нічого не знайдено";
"Notes_NoNotes" = "Немає нотатків";

"Notes_EmptyNoteTag" = "Пустий";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Видалити";
"Notes_DeleteConfirmationPopover_Cancel" = "Скасувати";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Новий нотаток з виділеним текстом";